# This file created by conda-build 24.1.2
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed Jul 31 15:49:59 2024
# ------------------------------------------------

package:
  name: libxml2
  version: 2.13.1
source:
  patches: null
  sha256: d1d90c6cecedd4a572af7aef6606bc7a1b38bcc09deef182dd065685fbd8de3f
  url: https://gitlab.gnome.org/GNOME/libxml2/-/archive/v2.13.1/libxml2-v2.13.1.tar.gz
build:
  number: '2'
  run_exports:
    - libxml2 >=2.13.1,<2.14.0a0
  string: h6097fa9_2
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - autoconf 2.71 pl5340h998d150_0
    - automake 1.16.5 pl5340hd43f75c_1
    - binutils_impl_linux-aarch64 2.38 h0c9fd12_1
    - binutils_linux-aarch64 2.38.0 h0c7b1b4_0
    - gcc_impl_linux-aarch64 11.2.0 h1234567_1
    - gcc_linux-aarch64 11.2.0 h3fc98b3_0
    - gdbm 1.18 hf59d7a7_4
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libgcc-devel_linux-aarch64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libtool 2.4.6 h419075a_1009
    - m4 1.4.18 hfd63f10_1
    - make 4.2.1 hfd63f10_1
    - ncurses 6.4 h419075a_0
    - perl 5.34.0 h998d150_2
    - pkg-config 0.29.2 h2f4d8fa_0
    - readline 8.2 h998d150_0
    - sysroot_linux-aarch64 2.26 h4744778_14
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - icu 73.1 h419075a_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - xz 5.4.6 h998d150_1
    - zlib 1.2.13 h998d150_1
  run:
    - icu >=73.1,<74.0a0
    - libgcc-ng >=11.2.0
    - xz >=5.4.6,<6.0a0
    - zlib >=1.2.13,<1.3.0a0
test:
  commands:
    - xmllint test.xml
  files:
    - test.xml
about:
  description: 'Though libxml2 is written in C a variety of language

    bindings make it available in other environments.

    '
  dev_url: https://gitlab.gnome.org/GNOME/libxml2/
  doc_url: https://gitlab.gnome.org/GNOME/libxml2/-/wikis/home
  home: https://gitlab.gnome.org/GNOME/libxml2/
  license: MIT
  license_family: MIT
  license_file: Copyright
  summary: The XML C parser and toolkit of Gnome
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: de55904b-819a-41f2-b084-bf76fdfd44d9
  recipe-maintainers:
    - chenghlee
    - gillins
    - jakirkham
    - jschueller
    - mingwandroid
    - msarahan
    - ocefpaf
    - scopatz
  remote_url: git@github.com:AnacondaRecipes/libxml2-feedstock.git
  sha: 7ba1e01f5beceefc35b17cf32245e0e0902f5b47
